function MasterLoot:LoadScales()
	self.scale = {
		["PvE-666-Priest-Shadow-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 5.03,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.32,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.4,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.24,
			["class"] = "PRIEST",
			["ITEM_MOD_VERSATILITY"] = 2.11,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.71,
			["SpecName"] = "Shadow",
		},
		["PvE-Druid-Restoration-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 1.54,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 0.41,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 0.64,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 0.79,
			["class"] = "DRUID",
			["ITEM_MOD_VERSATILITY"] = 0.34,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 0.72,
			["ITEM_MOD_SPIRIT_SHORT"] = 0.26,
			["SpecName"] = "Restoration",
		},
		["PvE-630-Warrior-Fury_2h-Noxxic"] = {
			["weaponType"] = "INVTYPE_2HWEAPON",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.08,
			["ITEM_MOD_STRENGTH_SHORT"] = 4.17,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.13,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.85,
			["class"] = "WARRIOR",
			["ITEM_MOD_VERSATILITY"] = 1.5,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.9,
			["SpecName"] = "Fury",
		},
		["PvE-630-Mage-Fire-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 4.49,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.37,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.76,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.77,
			["class"] = "MAGE",
			["ITEM_MOD_VERSATILITY"] = 1.37,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.85,
			["SpecName"] = "Fire",
		},
		["PvE-666-Warrior-Fury_1h-Noxxic"] = {
			["weaponType"] = "INVTYPE_WEAPONMAINHAND",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 3.07,
			["ITEM_MOD_STRENGTH_SHORT"] = 5.56,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.04,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.2,
			["class"] = "WARRIOR",
			["ITEM_MOD_VERSATILITY"] = 2.35,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.07,
			["SpecName"] = "Fury",
		},
		["PvE-630-Hunter-Marksmanship-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.58,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.77,
			["ITEM_MOD_AGILITY_SHORT"] = 4.62,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.64,
			["class"] = "HUNTER",
			["ITEM_MOD_VERSATILITY"] = 1.47,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.19,
			["SpecName"] = "Marksmanship",
		},
		["PvE-630-Shaman-Elemental-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 4.83,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.78,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.01,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.79,
			["class"] = "SHAMAN",
			["ITEM_MOD_VERSATILITY"] = 1.52,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.48,
			["SpecName"] = "Elemental",
		},
		["PvE-666-Death_Knight-Frost_2h-Noxxic"] = {
			["weaponType"] = "INVTYPE_2HWEAPON",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.02,
			["ITEM_MOD_STRENGTH_SHORT"] = 5.57,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.32,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.14,
			["class"] = "DEATHKNIGHT",
			["ITEM_MOD_VERSATILITY"] = 2.31,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2,
			["SpecName"] = "Frost",
		},
		["PvE-630-Death_Knight-Frost_1h-Noxxic"] = {
			["weaponType"] = "INVTYPE_WEAPONMAINHAND",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.32,
			["ITEM_MOD_STRENGTH_SHORT"] = 5.07,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.7,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.88,
			["class"] = "DEATHKNIGHT",
			["ITEM_MOD_VERSATILITY"] = 1.59,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.11,
			["SpecName"] = "Frost",
		},
		["PvE-630-Rogue-Subtlety-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.63,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.13,
			["ITEM_MOD_AGILITY_SHORT"] = 5.52,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.52,
			["class"] = "ROGUE",
			["ITEM_MOD_VERSATILITY"] = 1.59,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.96,
			["SpecName"] = "Subtlety",
		},
		["PvE-666-Mage-Arcane-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 6,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.69,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.93,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.74,
			["class"] = "MAGE",
			["ITEM_MOD_VERSATILITY"] = 2.45,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.44,
			["SpecName"] = "Arcane",
		},
		["PvE-630-Monk-Windwalker_2h-Noxxic"] = {
			["weaponType"] = "INVTYPE_2HWEAPON",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.27,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.53,
			["ITEM_MOD_AGILITY_SHORT"] = 4.02,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.31,
			["class"] = "MONK",
			["ITEM_MOD_VERSATILITY"] = 1.33,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 0.39,
			["SpecName"] = "Windwalker",
		},
		["PvE-630-Druid-Guardian-Noxxic"] = {
			["ITEM_MOD_CR_LIFESTEAL_SHORT"] = 0.18,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.88,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 8.44,
			["ITEM_MOD_VERSATILITY"] = 6.32,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 20.03,
			["BonusArmor"] = 13.86,
			["ITEM_MOD_AGILITY_SHORT"] = 6.46,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 4.1,
			["class"] = "DRUID",
			["Armor"] = 33.01,
			["itemLevel"] = 630,
			["ITEM_MOD_STAMINA_SHORT"] = 29.77,
			["SpecName"] = "Guardian",
		},
		["PvE-630-Monk-Brewmaster_2h-Noxxic"] = {
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 8.68,
			["weaponType"] = "INVTYPE_2HWEAPON",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 4.94,
			["ITEM_MOD_VERSATILITY"] = 6.52,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 5.12,
			["ITEM_MOD_CR_LIFESTEAL_SHORT"] = 0.25,
			["BonusArmor"] = 15.03,
			["ITEM_MOD_AGILITY_SHORT"] = 8.47,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 5.72,
			["class"] = "MONK",
			["Armor"] = 22.54,
			["itemLevel"] = 630,
			["ITEM_MOD_STAMINA_SHORT"] = 27.7,
			["SpecName"] = "Brewmaster",
		},
		["PvE-666-Druid-Balance-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 5.33,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.63,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.62,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.86,
			["class"] = "DRUID",
			["ITEM_MOD_VERSATILITY"] = 2.16,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.06,
			["SpecName"] = "Balance",
		},
		["PvE-680-Druid-Guardian-Noxxic"] = {
			["ITEM_MOD_CR_LIFESTEAL_SHORT"] = 0.13,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.45,
			["ITEM_MOD_AGILITY_SHORT"] = 3.46,
			["ITEM_MOD_VERSATILITY"] = 2.95,
			["SpecName"] = "Guardian",
			["BonusArmor"] = 5.32,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 6.41,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.48,
			["class"] = "DRUID",
			["Armor"] = 11.07,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.27,
			["ITEM_MOD_STAMINA_SHORT"] = 7.77,
		},
		["PvE-630-Druid-Balance-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 4.67,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.69,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.68,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.61,
			["class"] = "DRUID",
			["ITEM_MOD_VERSATILITY"] = 1.38,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.92,
			["SpecName"] = "Balance",
		},
		["PvE-680-Shaman-Elemental-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 6.2,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 3.36,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 4.53,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.61,
			["class"] = "SHAMAN",
			["ITEM_MOD_VERSATILITY"] = 2.93,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.71,
			["SpecName"] = "Elemental",
		},
		["PvE-680-Priest-Shadow-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 5.42,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.68,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.93,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.53,
			["class"] = "PRIEST",
			["ITEM_MOD_VERSATILITY"] = 2.52,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.17,
			["SpecName"] = "Shadow",
		},
		["PvE-666-Shaman-Enhancement-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.29,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.44,
			["ITEM_MOD_AGILITY_SHORT"] = 6.06,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.71,
			["class"] = "SHAMAN",
			["ITEM_MOD_VERSATILITY"] = 2.29,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.35,
			["SpecName"] = "Enhancement",
		},
		["PvE-630-Death_Knight-Unholy-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.82,
			["ITEM_MOD_STRENGTH_SHORT"] = 5.21,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.39,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.59,
			["class"] = "DEATHKNIGHT",
			["ITEM_MOD_VERSATILITY"] = 1.61,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.94,
			["SpecName"] = "Unholy",
		},
		["PvE-Priest-Discipline-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 1.55,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.03,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 0.95,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 0.42,
			["class"] = "PRIEST",
			["ITEM_MOD_VERSATILITY"] = 0.57,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 0.73,
			["ITEM_MOD_SPIRIT_SHORT"] = 0.27,
			["SpecName"] = "Discipline",
		},
		["PvE-680-Warrior-Gladiator-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 3.37,
			["ITEM_MOD_STRENGTH_SHORT"] = 5.78,
			["BonusArmor"] = 5.29,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.97,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.53,
			["class"] = "WARRIOR",
			["ITEM_MOD_VERSATILITY"] = 2.55,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.42,
			["SpecName"] = "Gladiator",
		},
		["PvE-666-Hunter-Beast_mastery-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.09,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.42,
			["ITEM_MOD_AGILITY_SHORT"] = 5.78,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.47,
			["class"] = "HUNTER",
			["ITEM_MOD_VERSATILITY"] = 2.13,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.72,
			["SpecName"] = "Beast Mastery",
		},
		["PvE-666-Warrior-Arms-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.88,
			["ITEM_MOD_STRENGTH_SHORT"] = 5.22,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.44,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.04,
			["class"] = "WARRIOR",
			["ITEM_MOD_VERSATILITY"] = 2.29,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.6,
			["SpecName"] = "Arms",
		},
		["PvE-666-Rogue-Assassination-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.36,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.74,
			["ITEM_MOD_AGILITY_SHORT"] = 4.82,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.8,
			["class"] = "ROGUE",
			["ITEM_MOD_VERSATILITY"] = 1.74,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.04,
			["SpecName"] = "Assassination",
		},
		["PvE-630-Mage-Arcane-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 5.03,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.78,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.91,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.11,
			["class"] = "MAGE",
			["ITEM_MOD_VERSATILITY"] = 1.62,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.26,
			["SpecName"] = "Arcane",
		},
		["PvE-630-Hunter-Beast_mastery-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.64,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.66,
			["ITEM_MOD_AGILITY_SHORT"] = 5.11,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.68,
			["class"] = "HUNTER",
			["ITEM_MOD_VERSATILITY"] = 1.53,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.82,
			["SpecName"] = "Beast Mastery",
		},
		["PvE-680-Warrior-Protection-Noxxic"] = {
			["ITEM_MOD_CR_LIFESTEAL_SHORT"] = 0.04,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 3.12,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.76,
			["ITEM_MOD_STRENGTH_SHORT"] = 2.82,
			["ITEM_MOD_VERSATILITY"] = 3.36,
			["BonusArmor"] = 6.74,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.19,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.71,
			["class"] = "WARRIOR",
			["Armor"] = 6.38,
			["itemLevel"] = 680,
			["ITEM_MOD_STAMINA_SHORT"] = 11.99,
			["SpecName"] = "Protection",
		},
		["PvE-680-Mage-Fire-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 6.18,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 4.1,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.57,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 4.2,
			["class"] = "MAGE",
			["ITEM_MOD_VERSATILITY"] = 2.86,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 4.29,
			["SpecName"] = "Fire",
		},
		["PvE-680-Warrior-Fury_1h-Noxxic"] = {
			["weaponType"] = "INVTYPE_WEAPONMAINHAND",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 3.55,
			["ITEM_MOD_STRENGTH_SHORT"] = 5.93,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.46,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.35,
			["class"] = "WARRIOR",
			["ITEM_MOD_VERSATILITY"] = 2.86,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.58,
			["SpecName"] = "Fury",
		},
		["PvE-630-Monk-Brewmaster_1h-Noxxic"] = {
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 8.62,
			["weaponType"] = "INVTYPE_WEAPONMAINHAND",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 4.58,
			["ITEM_MOD_VERSATILITY"] = 6.56,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 5.97,
			["ITEM_MOD_CR_LIFESTEAL_SHORT"] = 0.32,
			["BonusArmor"] = 15.53,
			["ITEM_MOD_AGILITY_SHORT"] = 8.87,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 5.66,
			["class"] = "MONK",
			["Armor"] = 22.81,
			["itemLevel"] = 630,
			["ITEM_MOD_STAMINA_SHORT"] = 27.34,
			["SpecName"] = "Brewmaster",
		},
		["PvE-680-Warrior-Fury_2h-Noxxic"] = {
			["weaponType"] = "INVTYPE_2HWEAPON",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 3.55,
			["ITEM_MOD_STRENGTH_SHORT"] = 5.53,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.42,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.77,
			["class"] = "WARRIOR",
			["ITEM_MOD_VERSATILITY"] = 2.76,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.51,
			["SpecName"] = "Fury",
		},
		["PvE-630-Rogue-Combat-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.38,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.63,
			["ITEM_MOD_AGILITY_SHORT"] = 4.75,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.88,
			["class"] = "ROGUE",
			["ITEM_MOD_VERSATILITY"] = 1.36,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.49,
			["SpecName"] = "Combat",
		},
		["PvE-666-Rogue-Combat-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.18,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.39,
			["ITEM_MOD_AGILITY_SHORT"] = 5.74,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.7,
			["class"] = "ROGUE",
			["ITEM_MOD_VERSATILITY"] = 2.17,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.21,
			["SpecName"] = "Combat",
		},
		["PvE-680-Shaman-Enhancement-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.63,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.85,
			["ITEM_MOD_AGILITY_SHORT"] = 6.56,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.01,
			["class"] = "SHAMAN",
			["ITEM_MOD_VERSATILITY"] = 2.59,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.72,
			["SpecName"] = "Enhancement",
		},
		["PvE-680-Warlock-Destruction-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 5.79,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 3.3,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.89,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.92,
			["class"] = "WARLOCK",
			["ITEM_MOD_VERSATILITY"] = 2.64,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.01,
			["SpecName"] = "Destruction",
		},
		["PvE-630-Paladin-Retribution-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.53,
			["ITEM_MOD_STRENGTH_SHORT"] = 4.56,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.74,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.17,
			["class"] = "PALADIN",
			["ITEM_MOD_VERSATILITY"] = 1.42,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.71,
			["SpecName"] = "Retribution",
		},
		["PvE-680-Warlock-Demonology-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 5.9,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 3.18,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.03,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.58,
			["class"] = "WARLOCK",
			["ITEM_MOD_VERSATILITY"] = 2.78,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.74,
			["SpecName"] = "Demonology",
		},
		["PvE-680-Warlock-Affliction-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 5.73,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.89,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.03,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.69,
			["class"] = "WARLOCK",
			["ITEM_MOD_VERSATILITY"] = 2.71,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.6,
			["SpecName"] = "Affliction",
		},
		["PvE-680-Warrior-Arms-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 3.32,
			["ITEM_MOD_STRENGTH_SHORT"] = 5.6,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.88,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.19,
			["class"] = "WARRIOR",
			["ITEM_MOD_VERSATILITY"] = 2.61,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 4.19,
			["SpecName"] = "Arms",
		},
		["PvE-680-Rogue-Subtlety-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.9,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.17,
			["ITEM_MOD_AGILITY_SHORT"] = 6.96,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.49,
			["class"] = "ROGUE",
			["ITEM_MOD_VERSATILITY"] = 2.7,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.44,
			["SpecName"] = "Subtlety",
		},
		["PvE-680-Rogue-Combat-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.53,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.71,
			["ITEM_MOD_AGILITY_SHORT"] = 6.24,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.04,
			["class"] = "ROGUE",
			["ITEM_MOD_VERSATILITY"] = 2.52,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.61,
			["SpecName"] = "Combat",
		},
		["PvE-680-Rogue-Assassination-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.81,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.09,
			["ITEM_MOD_AGILITY_SHORT"] = 5.27,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.07,
			["class"] = "ROGUE",
			["ITEM_MOD_VERSATILITY"] = 2.1,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.32,
			["SpecName"] = "Assassination",
		},
		["PvE-Shaman-Restoration-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 1.51,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 0.99,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 0.69,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 0.39,
			["class"] = "SHAMAN",
			["ITEM_MOD_VERSATILITY"] = 0.53,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 0.84,
			["ITEM_MOD_SPIRIT_SHORT"] = 0.23,
			["SpecName"] = "Restoration",
		},
		["PvE-680-Paladin-Retribution-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.78,
			["ITEM_MOD_STRENGTH_SHORT"] = 5.51,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.74,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.36,
			["class"] = "PALADIN",
			["ITEM_MOD_VERSATILITY"] = 2.56,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.38,
			["SpecName"] = "Retribution",
		},
		["PvE-680-Death_Knight-Frost_1h-Noxxic"] = {
			["weaponType"] = "INVTYPE_WEAPONMAINHAND",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.24,
			["ITEM_MOD_STRENGTH_SHORT"] = 6.43,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.86,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.76,
			["class"] = "DEATHKNIGHT",
			["ITEM_MOD_VERSATILITY"] = 2.75,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.26,
			["SpecName"] = "Frost",
		},
		["PvE-680-Paladin-Protection-Noxxic"] = {
			["ITEM_MOD_CR_LIFESTEAL_SHORT"] = 0.22,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 3.39,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 4.73,
			["ITEM_MOD_STRENGTH_SHORT"] = 6.24,
			["ITEM_MOD_VERSATILITY"] = 4.78,
			["BonusArmor"] = 9.56,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.6,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 5.5,
			["class"] = "PALADIN",
			["Armor"] = 5.52,
			["itemLevel"] = 680,
			["ITEM_MOD_STAMINA_SHORT"] = 10.41,
			["SpecName"] = "Protection",
		},
		["PvE-630-Warlock-Demonology-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 4.74,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.72,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.81,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.15,
			["class"] = "WARLOCK",
			["ITEM_MOD_VERSATILITY"] = 1.59,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.16,
			["SpecName"] = "Demonology",
		},
		["PvE-680-Monk-Windwalker_2h-Noxxic"] = {
			["weaponType"] = "INVTYPE_2HWEAPON",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.05,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.45,
			["ITEM_MOD_AGILITY_SHORT"] = 4.8,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.53,
			["class"] = "MONK",
			["ITEM_MOD_VERSATILITY"] = 2.17,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 0.93,
			["SpecName"] = "Windwalker",
		},
		["PvE-630-Mage-Frost-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 4.8,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.75,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.23,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.59,
			["class"] = "MAGE",
			["ITEM_MOD_VERSATILITY"] = 1.73,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.49,
			["SpecName"] = "Frost",
		},
		["PvE-666-Monk-Windwalker_1h-Noxxic"] = {
			["weaponType"] = "INVTYPE_WEAPONMAINHAND",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.89,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.13,
			["ITEM_MOD_AGILITY_SHORT"] = 4.64,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.06,
			["class"] = "MONK",
			["ITEM_MOD_VERSATILITY"] = 1.9,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 0.74,
			["SpecName"] = "Windwalker",
		},
		["PvE-680-Mage-Arcane-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 6.47,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 3.19,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.53,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.28,
			["class"] = "MAGE",
			["ITEM_MOD_VERSATILITY"] = 3.01,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 4.07,
			["SpecName"] = "Arcane",
		},
		["PvE-680-Hunter-Survival-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.76,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.97,
			["ITEM_MOD_AGILITY_SHORT"] = 7.07,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.69,
			["class"] = "HUNTER",
			["ITEM_MOD_VERSATILITY"] = 2.76,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.47,
			["SpecName"] = "Survival",
		},
		["PvE-630-Death_Knight-Frost_2h-Noxxic"] = {
			["weaponType"] = "INVTYPE_2HWEAPON",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.34,
			["ITEM_MOD_STRENGTH_SHORT"] = 4.82,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.68,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.51,
			["class"] = "DEATHKNIGHT",
			["ITEM_MOD_VERSATILITY"] = 1.57,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.26,
			["SpecName"] = "Frost",
		},
		["PvE-680-Monk-Windwalker_1h-Noxxic"] = {
			["weaponType"] = "INVTYPE_WEAPONMAINHAND",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.15,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.36,
			["ITEM_MOD_AGILITY_SHORT"] = 4.88,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.36,
			["class"] = "MONK",
			["ITEM_MOD_VERSATILITY"] = 2.12,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 0.93,
			["SpecName"] = "Windwalker",
		},
		["PvE-630-Priest-Shadow-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 4.39,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.54,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.56,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.58,
			["class"] = "PRIEST",
			["ITEM_MOD_VERSATILITY"] = 1.38,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.83,
			["SpecName"] = "Shadow",
		},
		["PvE-680-Monk-Brewmaster_1h-Noxxic"] = {
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 4.98,
			["weaponType"] = "INVTYPE_WEAPONMAINHAND",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 3.96,
			["ITEM_MOD_VERSATILITY"] = 4.44,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 5.84,
			["ITEM_MOD_CR_LIFESTEAL_SHORT"] = 0.1,
			["BonusArmor"] = 8.51,
			["ITEM_MOD_AGILITY_SHORT"] = 6.98,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.88,
			["class"] = "MONK",
			["Armor"] = 8.18,
			["itemLevel"] = 680,
			["ITEM_MOD_STAMINA_SHORT"] = 6.81,
			["SpecName"] = "Brewmaster",
		},
		["PvE-630-Warrior-Arms-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2,
			["ITEM_MOD_STRENGTH_SHORT"] = 4.31,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.62,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.57,
			["class"] = "WARRIOR",
			["ITEM_MOD_VERSATILITY"] = 1.44,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.84,
			["SpecName"] = "Arms",
		},
		["PvE-680-Monk-Brewmaster_2h-Noxxic"] = {
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 5.26,
			["weaponType"] = "INVTYPE_2HWEAPON",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 4.33,
			["ITEM_MOD_VERSATILITY"] = 4.29,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 4.92,
			["ITEM_MOD_CR_LIFESTEAL_SHORT"] = 0.06,
			["BonusArmor"] = 8.11,
			["ITEM_MOD_AGILITY_SHORT"] = 6.75,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.92,
			["class"] = "MONK",
			["Armor"] = 8.04,
			["itemLevel"] = 680,
			["ITEM_MOD_STAMINA_SHORT"] = 6.46,
			["SpecName"] = "Brewmaster",
		},
		["PvE-666-Druid-Guardian-Noxxic"] = {
			["ITEM_MOD_CR_LIFESTEAL_SHORT"] = 0,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.52,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 4.35,
			["ITEM_MOD_VERSATILITY"] = 3.65,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 8.43,
			["BonusArmor"] = 7.18,
			["ITEM_MOD_AGILITY_SHORT"] = 4.2,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.01,
			["class"] = "DRUID",
			["Armor"] = 15.5,
			["itemLevel"] = 666,
			["ITEM_MOD_STAMINA_SHORT"] = 11.63,
			["SpecName"] = "Guardian",
		},
		["PvE-666-Warlock-Destruction-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 5.36,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.77,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.39,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.02,
			["class"] = "WARLOCK",
			["ITEM_MOD_VERSATILITY"] = 2.25,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.48,
			["SpecName"] = "Destruction",
		},
		["PvE-630-Druid-Feral-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.68,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.63,
			["ITEM_MOD_AGILITY_SHORT"] = 4.76,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.64,
			["class"] = "DRUID",
			["ITEM_MOD_VERSATILITY"] = 1.41,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.34,
			["SpecName"] = "Feral",
		},
		["PvE-666-Rogue-Subtlety-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.49,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.85,
			["ITEM_MOD_AGILITY_SHORT"] = 6.43,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.03,
			["class"] = "ROGUE",
			["ITEM_MOD_VERSATILITY"] = 2.36,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.92,
			["SpecName"] = "Subtlety",
		},
		["PvE-666-Death_Knight-Frost_1h-Noxxic"] = {
			["weaponType"] = "INVTYPE_WEAPONMAINHAND",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.98,
			["ITEM_MOD_STRENGTH_SHORT"] = 6.08,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.52,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.53,
			["class"] = "DEATHKNIGHT",
			["ITEM_MOD_VERSATILITY"] = 2.36,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.93,
			["SpecName"] = "Frost",
		},
		["PvE-630-Warrior-Protection-Noxxic"] = {
			["ITEM_MOD_CR_LIFESTEAL_SHORT"] = 0.38,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 3.76,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.69,
			["ITEM_MOD_STRENGTH_SHORT"] = 3.9,
			["ITEM_MOD_VERSATILITY"] = 5.28,
			["BonusArmor"] = 12.56,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.01,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 0.84,
			["class"] = "WARRIOR",
			["Armor"] = 11.68,
			["itemLevel"] = 630,
			["ITEM_MOD_STAMINA_SHORT"] = 28.86,
			["SpecName"] = "Protection",
		},
		["PvE-680-Hunter-Beast_mastery-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.44,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.83,
			["ITEM_MOD_AGILITY_SHORT"] = 6.2,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.81,
			["class"] = "HUNTER",
			["ITEM_MOD_VERSATILITY"] = 2.52,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.12,
			["SpecName"] = "Beast Mastery",
		},
		["PvE-630-Paladin-Protection-Noxxic"] = {
			["ITEM_MOD_CR_LIFESTEAL_SHORT"] = 0.16,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 4.11,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 6.36,
			["ITEM_MOD_STRENGTH_SHORT"] = 7.69,
			["ITEM_MOD_VERSATILITY"] = 7.06,
			["BonusArmor"] = 15.92,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.5,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 7.23,
			["class"] = "PALADIN",
			["Armor"] = 11.43,
			["itemLevel"] = 630,
			["ITEM_MOD_STAMINA_SHORT"] = 28.6,
			["SpecName"] = "Protection",
		},
		["PvE-680-Druid-Feral-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.95,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.72,
			["ITEM_MOD_AGILITY_SHORT"] = 6.12,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.68,
			["class"] = "DRUID",
			["ITEM_MOD_VERSATILITY"] = 2.65,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.42,
			["SpecName"] = "Feral",
		},
		["PvE-630-Warlock-Affliction-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 4.31,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.56,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.67,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.85,
			["class"] = "WARLOCK",
			["ITEM_MOD_VERSATILITY"] = 1.39,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.81,
			["SpecName"] = "Affliction",
		},
		["PvE-630-Shaman-Enhancement-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.59,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.81,
			["ITEM_MOD_AGILITY_SHORT"] = 5.21,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.77,
			["class"] = "SHAMAN",
			["ITEM_MOD_VERSATILITY"] = 1.57,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.62,
			["SpecName"] = "Enhancement",
		},
		["PvE-680-Druid-Balance-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 6.01,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 3.02,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.05,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.39,
			["class"] = "DRUID",
			["ITEM_MOD_VERSATILITY"] = 2.81,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.5,
			["SpecName"] = "Balance",
		},
		["PvE-680-Death_Knight-Unholy-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.92,
			["ITEM_MOD_STRENGTH_SHORT"] = 6.34,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.74,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.58,
			["class"] = "DEATHKNIGHT",
			["ITEM_MOD_VERSATILITY"] = 2.65,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.04,
			["SpecName"] = "Unholy",
		},
		["PvE-630-Monk-Windwalker_1h-Noxxic"] = {
			["weaponType"] = "INVTYPE_WEAPONMAINHAND",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.39,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.53,
			["ITEM_MOD_AGILITY_SHORT"] = 4.1,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.33,
			["class"] = "MONK",
			["ITEM_MOD_VERSATILITY"] = 1.34,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 0.49,
			["SpecName"] = "Windwalker",
		},
		["PvE-666-Death_Knight-Blood-Noxxic"] = {
			["ITEM_MOD_CR_LIFESTEAL_SHORT"] = 0.05,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.65,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.4,
			["ITEM_MOD_STRENGTH_SHORT"] = 3.04,
			["ITEM_MOD_VERSATILITY"] = 2.63,
			["BonusArmor"] = 6.27,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.93,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.58,
			["class"] = "DEATHKNIGHT",
			["Armor"] = 6.75,
			["itemLevel"] = 666,
			["ITEM_MOD_STAMINA_SHORT"] = 7.89,
			["SpecName"] = "Blood",
		},
		["PvE-Monk-Mistweaver-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 1.52,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.15,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 0.54,
			["class"] = "MONK",
			["ITEM_MOD_VERSATILITY"] = 0.7,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 0.4,
			["ITEM_MOD_SPIRIT_SHORT"] = 0.24,
			["SpecName"] = "Mistweaver",
		},
		["PvE-680-Death_Knight-Frost_2h-Noxxic"] = {
			["weaponType"] = "INVTYPE_2HWEAPON",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.31,
			["ITEM_MOD_STRENGTH_SHORT"] = 5.97,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.73,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.46,
			["class"] = "DEATHKNIGHT",
			["ITEM_MOD_VERSATILITY"] = 2.7,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.3,
			["SpecName"] = "Frost",
		},
		["PvE-680-Death_Knight-Blood-Noxxic"] = {
			["ITEM_MOD_CR_LIFESTEAL_SHORT"] = 0.19,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.6,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.62,
			["ITEM_MOD_STRENGTH_SHORT"] = 2.9,
			["ITEM_MOD_VERSATILITY"] = 2.62,
			["BonusArmor"] = 5.94,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.71,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.65,
			["class"] = "DEATHKNIGHT",
			["Armor"] = 5.88,
			["itemLevel"] = 680,
			["ITEM_MOD_STAMINA_SHORT"] = 6.56,
			["SpecName"] = "Blood",
		},
		["PvE-666-Warrior-Gladiator-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.94,
			["ITEM_MOD_STRENGTH_SHORT"] = 5.45,
			["BonusArmor"] = 5.2,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.74,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.22,
			["class"] = "WARRIOR",
			["ITEM_MOD_VERSATILITY"] = 2.35,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.22,
			["SpecName"] = "Gladiator",
		},
		["PvE-630-Hunter-Survival-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.68,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.66,
			["ITEM_MOD_AGILITY_SHORT"] = 5.77,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 0.95,
			["class"] = "HUNTER",
			["ITEM_MOD_VERSATILITY"] = 1.65,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.24,
			["SpecName"] = "Survival",
		},
		["PvE-666-Warrior-Protection-Noxxic"] = {
			["ITEM_MOD_CR_LIFESTEAL_SHORT"] = 0.21,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 3.32,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.27,
			["ITEM_MOD_STRENGTH_SHORT"] = 3.18,
			["ITEM_MOD_VERSATILITY"] = 3.81,
			["BonusArmor"] = 7.92,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.77,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.67,
			["class"] = "WARRIOR",
			["Armor"] = 7.26,
			["itemLevel"] = 666,
			["ITEM_MOD_STAMINA_SHORT"] = 15.65,
			["SpecName"] = "Protection",
		},
		["PvE-666-Monk-Brewmaster_2h-Noxxic"] = {
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 5.82,
			["weaponType"] = "INVTYPE_2HWEAPON",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 4.34,
			["ITEM_MOD_VERSATILITY"] = 4.79,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 4.98,
			["ITEM_MOD_CR_LIFESTEAL_SHORT"] = 0.2,
			["BonusArmor"] = 9.76,
			["ITEM_MOD_AGILITY_SHORT"] = 6.89,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.79,
			["class"] = "MONK",
			["Armor"] = 10.33,
			["itemLevel"] = 666,
			["ITEM_MOD_STAMINA_SHORT"] = 9.54,
			["SpecName"] = "Brewmaster",
		},
		["PvE-666-Warrior-Fury_2h-Noxxic"] = {
			["weaponType"] = "INVTYPE_2HWEAPON",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 3.16,
			["ITEM_MOD_STRENGTH_SHORT"] = 5.11,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.94,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.25,
			["class"] = "WARRIOR",
			["ITEM_MOD_VERSATILITY"] = 2.4,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.04,
			["SpecName"] = "Fury",
		},
		["PvE-666-Mage-Frost-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 5.36,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.34,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.94,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.9,
			["class"] = "MAGE",
			["ITEM_MOD_VERSATILITY"] = 2.45,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.77,
			["SpecName"] = "Frost",
		},
		["PvE-666-Warlock-Demonology-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 5.57,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.61,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.65,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.01,
			["class"] = "WARLOCK",
			["ITEM_MOD_VERSATILITY"] = 2.36,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.23,
			["SpecName"] = "Demonology",
		},
		["PvE-666-Warlock-Affliction-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 5.34,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.62,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.6,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.16,
			["class"] = "WARLOCK",
			["ITEM_MOD_VERSATILITY"] = 2.26,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.1,
			["SpecName"] = "Affliction",
		},
		["PvE-666-Death_Knight-Unholy-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.54,
			["ITEM_MOD_STRENGTH_SHORT"] = 5.95,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.37,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.22,
			["class"] = "DEATHKNIGHT",
			["ITEM_MOD_VERSATILITY"] = 2.31,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.57,
			["SpecName"] = "Unholy",
		},
		["PvE-Priest-Holy-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 1.51,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 0.69,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 0.99,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 0.39,
			["class"] = "PRIEST",
			["ITEM_MOD_VERSATILITY"] = 0.53,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 0.84,
			["ITEM_MOD_SPIRIT_SHORT"] = 0.23,
			["SpecName"] = "Holy",
		},
		["PvE-666-Hunter-Marksmanship-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.45,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.33,
			["ITEM_MOD_AGILITY_SHORT"] = 5.16,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.27,
			["class"] = "HUNTER",
			["ITEM_MOD_VERSATILITY"] = 2.22,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.9,
			["SpecName"] = "Marksmanship",
		},
		["PvE-666-Shaman-Elemental-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 5.68,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.73,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.75,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.11,
			["class"] = "SHAMAN",
			["ITEM_MOD_VERSATILITY"] = 2.33,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.23,
			["SpecName"] = "Elemental",
		},
		["PvE-666-Druid-Feral-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.49,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.26,
			["ITEM_MOD_AGILITY_SHORT"] = 5.62,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.21,
			["class"] = "DRUID",
			["ITEM_MOD_VERSATILITY"] = 2.2,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2,
			["SpecName"] = "Feral",
		},
		["PvE-630-Death_Knight-Blood-Noxxic"] = {
			["ITEM_MOD_CR_LIFESTEAL_SHORT"] = 0.05,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.42,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.02,
			["ITEM_MOD_STRENGTH_SHORT"] = 5.57,
			["ITEM_MOD_VERSATILITY"] = 5.19,
			["BonusArmor"] = 13.15,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 6.07,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 5.52,
			["class"] = "DEATHKNIGHT",
			["Armor"] = 14.01,
			["itemLevel"] = 630,
			["ITEM_MOD_STAMINA_SHORT"] = 23.45,
			["SpecName"] = "Blood",
		},
		["PvE-666-Paladin-Protection-Noxxic"] = {
			["ITEM_MOD_CR_LIFESTEAL_SHORT"] = 0.16,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 4.07,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 5.26,
			["ITEM_MOD_STRENGTH_SHORT"] = 7.32,
			["ITEM_MOD_VERSATILITY"] = 5.27,
			["BonusArmor"] = 11.47,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.59,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 6.11,
			["class"] = "PALADIN",
			["Armor"] = 7.22,
			["itemLevel"] = 666,
			["ITEM_MOD_STAMINA_SHORT"] = 14.92,
			["SpecName"] = "Protection",
		},
		["PvE-666-Paladin-Retribution-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.41,
			["ITEM_MOD_STRENGTH_SHORT"] = 5.22,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.41,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.05,
			["class"] = "PALADIN",
			["ITEM_MOD_VERSATILITY"] = 2.18,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.97,
			["SpecName"] = "Retribution",
		},
		["PvE-680-Mage-Frost-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 5.67,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.82,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.5,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.54,
			["class"] = "MAGE",
			["ITEM_MOD_VERSATILITY"] = 2.91,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.11,
			["SpecName"] = "Frost",
		},
		["PvE-Paladin-Holy-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 1.53,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.16,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 0.86,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 0.41,
			["class"] = "PALADIN",
			["ITEM_MOD_VERSATILITY"] = 0.55,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 0.71,
			["ITEM_MOD_SPIRIT_SHORT"] = 0.26,
			["SpecName"] = "Holy",
		},
		["PvE-630-Warrior-Fury_1h-Noxxic"] = {
			["weaponType"] = "INVTYPE_WEAPONMAINHAND",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.14,
			["ITEM_MOD_STRENGTH_SHORT"] = 4.69,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.17,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.86,
			["class"] = "WARRIOR",
			["ITEM_MOD_VERSATILITY"] = 1.6,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2,
			["SpecName"] = "Fury",
		},
		["PvE-666-Monk-Windwalker_2h-Noxxic"] = {
			["weaponType"] = "INVTYPE_2HWEAPON",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.77,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.13,
			["ITEM_MOD_AGILITY_SHORT"] = 4.59,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.05,
			["class"] = "MONK",
			["ITEM_MOD_VERSATILITY"] = 1.82,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 0.77,
			["SpecName"] = "Windwalker",
		},
		["PvE-630-Rogue-Assassination-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.5,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.59,
			["ITEM_MOD_AGILITY_SHORT"] = 4.5,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.33,
			["class"] = "ROGUE",
			["ITEM_MOD_VERSATILITY"] = 1.26,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.52,
			["SpecName"] = "Assassination",
		},
		["PvE-630-Warrior-Gladiator-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.96,
			["ITEM_MOD_STRENGTH_SHORT"] = 4.7,
			["BonusArmor"] = 4.5,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.77,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.07,
			["class"] = "WARRIOR",
			["ITEM_MOD_VERSATILITY"] = 1.51,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.48,
			["SpecName"] = "Gladiator",
		},
		["PvE-666-Monk-Brewmaster_1h-Noxxic"] = {
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 6.66,
			["weaponType"] = "INVTYPE_WEAPONHAND",
			["ITEM_MOD_CRIT_RATING_SHORT"] = 4.02,
			["ITEM_MOD_VERSATILITY"] = 4.77,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 6.12,
			["ITEM_MOD_CR_LIFESTEAL_SHORT"] = 0.02,
			["BonusArmor"] = 10.37,
			["ITEM_MOD_AGILITY_SHORT"] = 7.76,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.15,
			["class"] = "MONK",
			["Armor"] = 11.15,
			["itemLevel"] = 666,
			["ITEM_MOD_STAMINA_SHORT"] = 10.34,
			["SpecName"] = "Brewmaster",
		},
		["PvE-666-Mage-Fire-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 5.57,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 3.32,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.14,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 3.12,
			["class"] = "MAGE",
			["ITEM_MOD_VERSATILITY"] = 2.36,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 3.55,
			["SpecName"] = "Fire",
		},
		["PvE-666-Hunter-Survival-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.42,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 3.61,
			["ITEM_MOD_AGILITY_SHORT"] = 6.65,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.46,
			["class"] = "HUNTER",
			["ITEM_MOD_VERSATILITY"] = 2.42,
			["itemLevel"] = 666,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.16,
			["SpecName"] = "Survival",
		},
		["PvE-680-Hunter-Marksmanship-Noxxic"] = {
			["ITEM_MOD_CRIT_RATING_SHORT"] = 2.62,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 2.97,
			["ITEM_MOD_AGILITY_SHORT"] = 5.29,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 2.7,
			["class"] = "HUNTER",
			["ITEM_MOD_VERSATILITY"] = 2.69,
			["itemLevel"] = 680,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 2.38,
			["SpecName"] = "Marksmanship",
		},
		["PvE-630-Warlock-Destruction-Noxxic"] = {
			["ITEM_MOD_INTELLECT_SHORT"] = 4.48,
			["ITEM_MOD_CRIT_RATING_SHORT"] = 1.88,
			["ITEM_MOD_CR_MULTISTRIKE_SHORT"] = 1.71,
			["ITEM_MOD_HASTE_RATING_SHORT"] = 1.9,
			["class"] = "WARLOCK",
			["ITEM_MOD_VERSATILITY"] = 1.49,
			["itemLevel"] = 630,
			["ITEM_MOD_MASTERY_RATING_SHORT"] = 1.53,
			["SpecName"] = "Destruction",
		},
	}
	--self.LoadScales = nil
end

function MasterLoot:AddSocketsToScales()
	local gemStats = {"ITEM_MOD_CRIT_RATING_SHORT", "ITEM_MOD_HASTE_RATING_SHORT", "ITEM_MOD_MASTERY_RATING_SHORT", "ITEM_MOD_CR_MULTISTRIKE_SHORT", "ITEM_MOD_VERSATILITY", "ITEM_MOD_STAMINA_SHORT"}
	-- For each scale, identify the stat with the highest value that matches a gem stat
	for scaleName, value in pairs(self.scale) do
		local highest = 0
		for statName, statValue in pairs(value) do
			for key, gemStatName in pairs(gemStats) do
				if statName == gemStatName and statValue > highest then
					highest = statValue
				end
			end
		end
		self.scale[scaleName]["EMPTY_SOCKET_PRISMATIC"] = highest * 50
	end
	--self.AddSocketsToScales = nil
end